<!--- Code generated by @the-/script-doc. DO NOT EDIT. -->

## Modules

<dl>
<dt><a href="#module_@the-/view">@the-/view</a></dt>
<dd><p>View of the-components</p>
</dd>
</dl>

## Classes

<dl>
<dt><a href="#TheView">TheView</a></dt>
<dd><p>View of the-components</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#TheViewStyle">TheViewStyle()</a></dt>
<dd><p>Style for TheView</p>
</dd>
</dl>

<a name="module_@the-/view"></a>

## @the-/view
View of the-components

<a name="TheView"></a>

## TheView
View of the-components

**Kind**: global class  
<a name="TheViewStyle"></a>

## TheViewStyle()
Style for TheView

**Kind**: global function  
